 @keyframes jiggle {
          0% {
            transform: none;
          }
          25% {
            transform: rotateZ(5deg);
          }

          75% {
            transform: rotateZ(-5deg);
          }
          100% {
            transform: none;
          }
        }